{
	 "Catalog": "Catálogo"
	,"SearchResults": "Resultados de busca"

	,"SelectFamily": "Seleccione uma família"
	,"Choose filter from right menu": "Escolha um filtro no menú da direita"
	,"Choose a realm": "Escolha um reino"
	,"ArticleNotFound": "Ítem não encontrado"
	,"ArticleNotAvailable": "Ítem não disponível"

	,"List view": "Ver como lista"
	,"Grid view": "Vista em modo de grade"
	,"Switch view": "Modificar vista"
	,"StartOrder": "Iniciar pedido"
	,"ShoppingBasket": "Cesta da compra"
	
	,"Agency": "Agência"
	,"Warehouse": "Armazém"
	
	,"Filter by": "Filtrar por"
	,"Order by": "Ordenar por"
	
	,"Search": "Buscar"
	,"Change": "Modificar"
	,"Available": "Disponível"
	,"Size": "Medida"
	,"Realm": "Reino"
	,"Family": "Família"
	,"Color": "Cor"
	,"Producer": "Produtor"
	,"Origin": "Orígem"
	,"Category": "Categoria"
	,"Remove filters": "Eliminar filtros"
	,"Relevancy": "Relevância"

	,"Price": "Preço"
	,"Amount": "Quantidade"
	,"Name": "Nome"
	,"Pack": "Pack"
	,"Lower price": "Menor preço"
	,"Higher price": "Maior preço"
	,"Lower size": "Tamanho menor"
	,"Higher size": "Tamanho maior"
	,", %.0d Units": ", %.0d Unidades"
	
	,"from": "desde"
	,"from %.2d€": "desde %.2d€"
	,"AddToBasket": "Adicionar à Cesta"
	,"Add": "Adicionar"
	,"Erase": "Eliminar"
	,"Confirm": "Confirmar"

	,"IndicativePhotos": "* As Fotos São Orientativas"
	
	,"Added%dOf%s": "Adicionados %d de %s"
	,"NoMoreAmountAvailable": "Não há mais quantidade disponível"
}
